/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

#inventory-list table { width: 100%; }
#inventory-list table th { padding-bottom: 10px; border-bottom: 1px solid #000; }
#inventory-list table tr:nth-child(2) td { padding-top: 20px; }
#inventory-list table td { padding-bottom: 7px; padding-top: 7px; }
#inventory-list table tr.even { background: #eee; }
#inventory-list table tr td:first-child { padding-left: 5px; }
#inventory-nav { margin-top: 50px; }
#inventory-search { width: 75%; margin-bottom: 60px; }
#inventory-search input { display: inline-block; }
#inventory-search .s { width: 75%; }
#inventory-search .searchsubmit { width: 20%; margin-left: 15px; }
#inventory-detail dt { display: inline-block; width: 150px; }
#inventory-detail dd { display: inline-block; width: 75%; }
#inventory-sort { margin-bottom: 50px; }
